description: >
    This defines VLAN specific parameters.

# TODO Fix it through https://github.com/openbmc/openbmc/issues/1438
# creatable: true

properties:
   - name: InterfaceName
     type: string
     description: >
         Name of the interface.
   - name: Id
     type: uint32
     description: >
         VLAN Identifier.
